{% extends "post.html" %}

{% set title = 'Adventní drabble č.22 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.22</h2>

<center><p>A</p></center>

<center><p>O 47 let, 2 měsíce a 19 dní později</p></center>

<p>Obrovský kříž se tyčil na sněhem pokryté skále a hustá bouře jej ve tmě překrývala ještě víc. Žádný liják, stará dobrá sněhová bouře, zrovna taková, jaká jim tehdy změnila život. Dva muži, oba již značně přes šedesát let staří, stáli se slzami v očích proti němu. „Deset dní přes tyhle hory.“ Řekl jeden. „Nemůžu uvěřit, že jsme to dokázali.“ Druhý muž se na něj podíval. I on sotva zadržoval slzy. „To říkáš každý rok.  Byli jsme tehdy šašci, žádní svůdci. Měli jsme víc štěstí než rozumu.“  První muž jenom přikývl. Tyhle hory mu vzali matku i sestru. Nejraději by oba piloty zamordoval, kdyby nezemřeli hned tehdy. Tohle si ty dámy nezasloužily. „To neříkej. Díky tomu přežili další. Ty. Já. Dalších čtrnáct lidí. Měl bys na sebe být pyšný.“ Druhý muž nenacházel slova. Bylo to tak dávno, a přesto si všechny ty hrůzy pamatoval, jako by to bylo včera. Hrozivá jatka hned po pádu, řev umírajících kamarádů, chuť syrového lidského masa v jeho ústech. Z komína za nimi vycházel slabý proud kouře. Ostatní byli v hotelu a oslavovali. Ale ne oni dva. Fernando a Roberto, dva muži, kteří přešli Andy. Dva muži, kteří přišli o všechno, a přesto dokázali zachránit ostatní lidi a překonat v sobě ten nejhorší strach ze všech. Fernando se potichu pomodlil, tak jak ho to matka učila. Roberto mu položil ruku na záda. „Pojďme dovnitř příteli. Mrtvým jsme dnes věnovali času dost. Teď je třeba věnovat se živým.“ Fernando jen potvrdil jeho slova tichým přikývnutím. Oba muži odešli do hotelu, zpět za zbylými přeživšími. </p>



<center><p>B</p> </center>

<p>Vlaštovky se doslechly o všesokolském sletu. Protože se dosud takové akci neúčastnily, dotázaly se na místní pobočce sokola, zda mohou se sokoly vyspoupit také. Jejich prosby však zůstaly oslyšeny, anžto sokoli po dlouhém jednání neuznali vlaštovčí péra za dosti vznešená pro sokolí oblohu.</p>
<p>Vlaštovka pověřená svými soukmenovkyněmi k jednání se sokolem jim poté zpočátku neochotně a překvapeně, později smutně líčila, že dotyčný úřední sokol neoplýval inteligencí a choval se, jako by byl pávem. Ve své pýše proměnil se ve svůdce a usiloval o vlaštovčinu čest dámy. Přitom to byl hrozný šašek. Zaprodej se mi a budeš připuštěna mezi nás, děl prý ten sivý ouřada. Když nezaprodala, potvrdil zamítnutí a zamordoval tak i poslední naději na společný slet.</p>
<p>Ostatní vlaštovky ji politovaly, ale pak se musely rozhodnout, co dál. Byly slyšet silné hlasy, že by se to mělo dát k soudu pro ptačí práva, ale protože byly obavy, který pták by to zase dostal na stůl, rozhodly se uspořádat si vlastní Vlaštovkiádu. Místo bylo stanoveno na Nábřeží kapitána Jaroše a jako body programu byly stanoveny:</p>
<p>Skupinová slétanost pro tři věkové kategorie;</p>
<p>Lovení mouchy ve vzduchu;</p>
<p>Akrobatický let mezi komíny;</p>
<p>Krmení mladých na čas;</p>
<p>Sezení na vejcích (tato akce byla později odvolána pro svůj podvědomě sexistický charakter);</p>
<p>Táhni do teplých krajin (orientační závod bez buzoly);</p>
<p>Soutěž o délku rozeklaného ocasu (doplňková soutěž krásy).</p>
<p>Přípravný výbor se zapotil, ale nakonec vše dobře dopadlo, celou akci nepřekazil žádný liják a na závěr bylo odhlasováno, že se bude akce opakovat každých pět vyvedení mladých.</p>


  {% endblock %}
